{% extends "post.html" %}

{% set title = 'Drabble č. 15 (5. kolo)' %}

{% block content %}

  <h2>Drabble č. 15</h2>

  <p>To jsem si takhle jednou roztáhla na dračí lodi slunečník, abych byla v bezpečí před ošklivým UV zářením a nerovnoměrně se neopálila. Bolek zařval: „Co to děláš ty mongole!?!“ Opatrně jsem odpověděla, že si nemůžu opálit každou nohu jinak, protože by to nebylo reprezentativní a že jsem si zrovna koupila patery bavlněné šaty (sice se Uglovi zdálo, že jsou úplně stejné jako mám ve skříni, ale ty troje puntíkaté jsou úplně jinak puntíkaté, než ty patery puntíkaté, co už mám, to je přece úplně jasné) a v nich by to vypadalo dost blbě. Kluci pro tuto teorii neměli pochopení a dost dlouho se na mě utrhovali. Jejich kecy vedly k jedinému, po mém výroku: „Klídek, v úseku si slunečníku ani nevšimnete,“ mě Karel okamžitě srazil pádlem z lodi. Byla to rána, jako když kopne kůň. Kromě nerovnoměrného opálení mě teď zdobí i monokl a obří boule na hlavě.</p>

{% endblock %}
